petsc-3.7.7 2017-09-25
Report Typos and Errors

# MatSeqAIJGetArray

gives access to the array where the data for a SeqSeqAIJ matrix is stored

### Synopsis

    #include "petscmat.h"
    PetscErrorCode  MatSeqAIJGetArray(Mat A,PetscScalar **array)

Not Collective

### Input Parameter

mat -a MATSEQAIJ matrix

### Output Parameter

array -pointer to the data

### See Also

MatSeqAIJRestoreArray(), MatSeqAIJGetArrayF90()

Level:intermediate
Location:src/mat/impls/aij/seq/aij.c
Index of all Mat routines
Table of Contents for all manual pages
Index of all manual pages